.jcarousel-wrapper2 {
    position: relative;
 	margin-bottom:30px;
}

/** Carousel **/

.jcarousel2 {
    position: relative;
    overflow: hidden;
    width: 100%;
}


.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel2 a {
    float: left;
    border:0
}
.jcarousel2 a img {
    float: left;
	width:100%;
	background-size:cover; 
	background-position:center; 
	height:300px; 
	object-fit: cover; 
}





/** Carousel Controls **/

.jcarousel-control-prev2,
.jcarousel-control-next2 {
    position: absolute;
    z-index:50;
    top: 50%;
    margin-top:-22px;
    width:19px;
    height:30px;
    cursor: pointer;

}



.jcarousel-control-prev2 {
    background-image: url(../images/arrow-left2.png);
    left:20px;
}

.jcarousel-control-next2 {
    background-image: url(../images/arrow-right2.png);
    right:20px;
}




.jcarousel-control-prev2.inactive,
.jcarousel-control-next2.inactive {
    opacity: 0;
    cursor: default;
}